<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain America: Sentinel Of Liberty</Series>
  <Number>12</Number>
  <Web>https://www.amazon.com/dp/B0BWSP19J9</Web>
  <Summary>CAPTAIN AMERICA: COLD WAR PART THREE! The Black Widow enters the fray! As Bucky Barnes and White Wolf team up to strike at the heart of the Outer Circle conspiracy, Steve Rogers, Sam Wilson and their allies are caught in the crossfire! As the heroes fight their way across the war-torn Alaskan tundra to rescue Ian Rogers, Black Widow attempts to stop Bucky's descent into villainy - at any cost!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSP19J9], [RELDATE:2023-05-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
